<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/printer_home_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/head_height"
        android:fitsSystemWindows="true"
        app:qmui_topbar_text_btn_color_state_list="@color/theme_white_color"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <com.gingersoft.gsa.cloud.ui.view.MyTableView
        android:id="@+id/print_table_layout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/tabIndicator_height"
        app:tabIndicator="@drawable/tablayout_indicator"
        app:tabIndicatorColor="@color/theme_color"
        app:tabIndicatorFullWidth="false" />

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/print_viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>